/* 20220411133241 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #358599;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #358599;
  box-shadow: 0 0 2px #358599;
}

.gui-select.gui-focus .gui-handle {
  border-color: #358599;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* Variant Picker CSS ,Begin*/
#buttons li {
  float: left;
  list-style: none;
  text-align: center;
  text-decoration: none;
  color: #000000;
  background-color: #FFFFFF;
  margin: 1% 1% 3% 1%;
  width: 50px;
  border-width:1px;
  border-style:solid;
  /*   padding:1%; */
  line-height: 1.2em;
}
#buttons li a{
  display:block;
  text-decoration: none;
  color: #000000;
  padding:0.5em;
}
#buttons li.selected {
  color:#FFFFFF ;
  text-decoration: none;
  background-color:#000000 ;
  border-color: #000000;
  list-style: none;
  text-align: center;
  border-width:1px;
  border-style:solid;
  border-color: #FFFFFF;
/*   padding:1%; */
}
#buttons.button-gold li.selected {
	background-color: #E4BE78;
  border-color: #E4BE78;
}
#buttons.button-silver li.selected {
	background-color: #C6C4CA;
  border-color: #C6C4CA;
}
#buttons li.selected a{
  color:#FFFFFF ;
  display:block;
  text-decoration: none;
  padding:0.5em;
}
#buttons li.unavailable {
  color:#828282 ;
  text-decoration: none;
  background-color: #FFFFFF;
  background: repeating-linear-gradient(45deg, #BEBEBE, #BEBEBE 2px, transparent 3px, transparent 4px);
  list-style: none;
  text-align: center;
  border-width:1px;
  border-style:solid;
  border-color: #a5a4a4;
/*   padding:1%; */
}
#buttons li.unavailable a {
  color:#828282 ;
  text-decoration: none;
  display:block;
  padding:0.5em;
}
#buttons li.unavailable a:hover {
  cursor: not-allowed;
  
}
#buttons.button-gold li:not(.selected) :hover{
	background-color: #E4BE78;
}
#buttons.button-silver li:not(.selected) :hover{
	background-color:#C6C4CA;
}

#buttons a:hover {
  text-decoration: none;
}
.p0 {
  padding-top: 0px !important;
}

/* Variant Picker CSS end  */

/* Textpage image CSS Start  */
.centered-image {
  text-align: center;
  display: block;
}
.textpage-image {
  margin: 0 auto;
}
/* Textpage image End Start  */
.site-footer {
    border-top: 8px solid #d1ccbd;
}
.footer-content {
  margin-top: 3em;
  margin-bottom: 1em;
}
.textpage-content > ul {
  list-style-type:disc;
  margin: 1rem 1.5rem 1rem 2rem;
}
.textpage-content > p {
  margin: 1rem;
}
/* Textpage image CSS End  */

/* Footer CSS Start */
.site-footer div.footer-content span {
    text-align: center;
    display: block;
}
.copyright {
   text-align: center;
    display: block;
}
/* Footer CSS END */

/* Menu CSS Start  */
.item.hover, .item.active {
  font-weight: bold;
  text-decoration:none !important;
}
.itemlink a:hover, .itemlink a:visited, .itemlink a:link, .itemlink a:active {
   text-decoration:none !important;
}
/* Menu CSS End */

/* Index Page CSS Start */
.banner-outer {
  text-align: center;
  display: block;
}
.banner-inner {
  margin: 0 auto;
}
.banner-image {
  max-width:100%;
  height:auto;
}
.silver {
  color:#C6C4CA;
}
.gold {
  color:#E4BE78;
}
/* Index Page CSS End */


/* Product page CSS Start  */
.tabsPages .page { 
  max-height:100vh !important;
}
.cart-gold{
  background-color: #E4BE78 !important;
}
.cart-silver {
  background-color: #C6C4CA !important;
}
/* Product page CSS End  */

/* Checkout/Cart CSS start */
.gui-number .gui-value {
    right:0;
}
.gui-number .gui-handle {
  display:none;
}
.gui-number {
  border:none;
}
a.gui-button-small.gui-button-action {
    width: 100%;
}

.gui-validate.gui-error{
  border-color:#bb1b1b !important;
}
/* Checkout/Cart CSS End */

/* Site Wide CSS Start */
.wrapper {
  background-image: repeating-linear-gradient(120deg, #d1ccbd, #d1ccbd 1px, transparent 2px, transparent 60px), repeating-linear-gradient(60deg, #d1ccbd, #d1ccbd 1px, transparent 2px, transparent 60px);
}

/* Spinner CSS Start */
.spinner {
  width: 40px;
  height: 40px;
  margin: 100px auto;
  background-color: #333;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

/* Spinner CSS END */



/* SWAL CSS Start */
.swal2-styled.swal2-confirm {
	border-radius: .25em !important;
  background-color: #E4BE78 !important;
  height:3em !important;
  line-height:2em !important;
}

/* Miles BD, 2021-02-22, Begin*/
.wrapper.flex.siteblock {
    min-height: 100vh;
}
.mt5{
  margin-top:5em;
}
a.goldlink {
  color:#E4BE78;
}
li.item.active > a.itemLink[title="Gold Cup"] {
  color:#E4BE78;
}

 /* Miles BD, 2021-02-22, End*/

/*john@advision 3/18/20*/
#clocked-cart-container #clocked-cart-timer,
#extend-popup#extend-popup h1{background: #666 !important;}
#clocked-cart-container #clocked-cart-timer,
#clocked-cart-container #clocked-cart-timer .help-link,
#extend-popup{border-color: #666 !important;}

#extend-popup#danger-popup, #danger-popup#danger-popup, #danger-popup{border-color: red !important;}
/* Miles BD, 2020-09-03, Demo Bar Customization, ticket#1391198  ,Begin*/
.wsa-demobar a {
    display: none;
}
#continue-extension { padding:0px, 8px !important;}
.image-wrapper {
    margin-top: 3em;
}
 /* Miles BD, 2020-09-03, End*/

/* Miles BD, 2021-03-24, Further Demo Bar Customization, ticket#1664215  ,Begin*/
.wsa-demobar {
  height: 80px !important;
  line-height: 80px !important;
  font-size: 1.3em !important;
  background-color: #E4BE78 !important;
  color:#414141 !important
}
.wsa-demobar a.close {
filter: invert(1) !important;
}
 /* Miles BD, 2021-03-24, End*/
